@charset "utf-8";

#wrapper{
	width:830px;
	text-align:center;
	margin:0px auto 0px auto;
}

#container{
	float:left;
	text-align:left;
	width:830px;
}

#header{
	float:left;
	width:830px;
	height:260px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#header_title{
	float:left;
	width:100%;
	font-size:1px;
	margin:42px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

ul#header_submenu{
	float:left;
	width:100%;
	list-style: none;
	margin:44px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

ul#header_submenu li{
	float:left;
	display : inline;
	margin:0px 15px 0px 0px;
	font-size:1px;
}

ul#header_submenu li.right{
	float:right;
	margin:0px 0px 0px 0px;
}

#header_dotline{
	background:url(../image/dotline_y830.gif) no-repeat;
	float:left;
	width:100%;
	height:1px;
	font-size:1px;
	margin:17px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.dotline{
	background:url(../image/dotline_y830.gif) no-repeat;
	float:left;
	width:100%;
	height:1px;
	font-size:1px;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

ul#header_menu{
	float:left;
	width:100%;
	list-style: none;
	margin:25px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

ul#header_menu li{
	float:left;
	display : inline;
	margin:0px 27px 0px 0px;

}

#footer{
	float:left;
	width:830px;
	margin:100px 0px 0px 0px;
	padding:0px 0px 30px 0px;
}

ul#footer_menu{
	float:left;
	width:100%;
	list-style: none;
	margin:25px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

ul#footer_menu li{
	float:left;
	display:inline;
	margin:0px 8px 0px 0px;
	padding:0px 0px 0px 0px;
}

ul#footer_menu li img{
	float:left;
}

#copyright{
	float:left;
	margin:0px 0px 0px 0px;
	padding:12px 0px 0px 0px;
	font-size:1px;
}

#copyright img{
	float:left;
}

#logo{
	float:left;
	padding:23px 0px 0px 12px;
}

#mainbox{
	float:left;
	width:830px;
	margin:0px 0px 0px 0px;
}

.contentbox{
	float:left;
	width:830px;
	margin:50px 0px 0px 0px;
}

.goupbox{
	float:left;
	width:830px;
	height:14px;
	margin:0px 0px 0px 0px;
	padding:60px 0px 0px 0px;
}

.goup{
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.goup img{
	float:left;
}

.navigation {
	float:left;
	width:100%;
	display: block;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding:50px 0px 0px 0px;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	display: inline;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

img.alignleft {
	display: inline;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.alignright {
	float: right;
}

.alignleft {
	float: left
}

.thumbbox{
	float:left;
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.thumbbox ul{
	float:left;
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 30px 0px;
}

.thumbbox li{
	float:left;
	width:138px;
	display:inline;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.thumbbox li img{
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.thumbbox li p.caption{
	float:left;
	clear:both;
	font-size:10px;
	line-height:150%;
	letter-spacing:0.1em;
	margin:12px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}


table.profbox{
	float:left;
	width:830px;
	font-size:15px;
	line-height:200%;
	letter-spacing:0.0em;
	font-weight:normal;
	line-break: strict;
	border-collapse: collapse;
	margin:30px 0px 50px 0px;
	padding:0px 0px 0px 0px;
}

table.profbox td{
	float:left;
	width:150px;
	vertical-align:top;
	margin:0px 0px 0px 0px;
	padding:0px 20px 0px 0px;
}

table.profbox td.name{
	float:left;
	width:300px;
	font-size:15px;
	line-height:200%;
	letter-spacing:0.1em;
	font-weight:normal;
	line-break: strict;	
	vertical-align:top;
	margin:30px 20px 0px 0px;
	padding:0px 20px 12px 0px;
}

table.profbox td.link{
	float:left;
	width:300px;
	font-size:10px;
	line-height:200%;
	letter-spacing:0.1em;
	font-weight:normal;
	line-break: strict;	
	vertical-align:top;
	margin:0px 20px 0px 0px;
	padding:20px 20px 12px 0px;
}


table.profbox td.link_s{
	float:left;
	width:150px;
	font-size:10px;
	line-height:200%;
	letter-spacing:0.1em;
	font-weight:normal;
	line-break: strict;	
	vertical-align:top;
	margin:0px 20px 0px 0px;
	padding:20px 0px 12px 0px;
}

.link_s{
	float:left;
	width:150px;
	font-size:10px;
	line-height:200%;
	letter-spacing:0.1em;
	font-weight:normal;
	line-break: strict;	
	vertical-align:top;
	margin:0px 20px 0px 0px;
	padding:20px 0px 12px 0px;
}

table.col3 {
	float:left;
	width:830px;
	font-size:15px;
	line-height:200%;
	letter-spacing:0.0em;
	font-weight:normal;
	line-break: strict;
	border-collapse: collapse;
	margin:0px 0px 50px 0px;
	padding:0px 0px 0px 0px;
}

table.col3 td{
	float:left;
	width:267px;
	vertical-align:top;
	margin:0px 0px 0px 0px;
	padding:0px 9px 0px 0px;
}

.titlecontainer {
	padding:30px 0px 0px 0px;
}